## kodi-pvr-wmc 0.5.8%2Bgit20150717

=== debian/control ===
Source: kodi-pvr-wmc
Priority: extra
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Balint Reczey <balint@balintreczey.hu>
Build-Depends: debhelper (>= 9.0.0), cmake,
               libkodiplatform-dev (>= 16.0.0), kodi-addons-dev
Standards-Version: 3.9.6
Section: libs
Homepage: https://github.com/kodi-pvr/pvr.wmc.git
Vcs-Git: git://anonscm.debian.org/pkg-multimedia/kodi-pvr-wmc.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/kodi-pvr-wmc.git


Package: kodi-pvr-wmc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${xbmc-addons-abi:Depends}
Description: WMC PVR Addon for Kodi
 This package contains the WMC PVR (Personal Video Recorder) Addon for Kodi,
 the award winning free and open source software media-player and entertainment
 hub for all your digital media
