## kodi-pvr-wmc 0.5.8+git20150717

=== debian/changelog ===
kodi-pvr-wmc (0.5.8+git20150717-1) unstable; urgency=medium

  * Create packaging compliant to Debian Policy

 -- Balint Reczey <balint@balintreczey.hu>  Sat, 12 Dec 2015 20:31:53 +0100
