## kodi-pvr-wmc 0.6.15+git20160301

=== CMakeLists.txt ===
--- 
+++ 
@@ -15,8 +15,6 @@
 add_definitions(-DUSE_DEMUX)
 
 set(WMC_SOURCES src/client.cpp
-                src/DialogDeleteTimer.cpp
-                src/DialogRecordPref.cpp
                 src/pvr2wmc.cpp
                 src/Socket.cpp
                 src/utilities.cpp)
