=== debian/changelog ===
kodi-pvr-wmc (0.6.15+git20160301-1) unstable; urgency=medium

  * Imported Upstream version 0.6.15+git20160301 (Closes: #816583)
  * Bump standards version to 3.9.7
  * Switch to p8-platform from (cec-)platform
  * Extend package description (Closes: #808752)

 -- Balint Reczey <balint@balintreczey.hu>  Thu, 03 Mar 2016 15:04:22 +0100
