=== debian/control ===
Source: kodi-pvr-wmc
Priority: extra
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Balint Reczey <balint@balintreczey.hu>
Build-Depends: debhelper (>= 9.0.0), cmake,
               libkodiplatform-dev (>= 17.0.0), kodi-addons-dev
Standards-Version: 3.9.7
Section: libs
Homepage: https://github.com/kodi-pvr/pvr.wmc.git
Vcs-Git: git://anonscm.debian.org/pkg-multimedia/kodi-pvr-wmc.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/kodi-pvr-wmc.git


Package: kodi-pvr-wmc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${xbmc-addons-abi:Depends}
Description: WMC PVR Addon for Kodi
 PVR client add-on that provides Live TV, PVR (Personal Video Recorder)
 functions and electronic program guide data for Kodi. The services are
 provided by connecting to ServerWMC, a server interface for Windows
 which communicates with Windows Media Center.
