=== debian/changelog ===
kodi-pvr-wmc (1.4.4+git20160820-2) unstable; urgency=medium

  * Update d/control using cme fix
  * Adapt to Kodi PVR api change - SeekTime
  * Depend on PVR API version of Kodi we built the addon with

 -- Balint Reczey <balint@balintreczey.hu>  Sat, 24 Dec 2016 03:55:24 +0100

kodi-pvr-wmc (1.4.4+git20160820-1) unstable; urgency=medium

  * Imported Upstream version 1.4.4+git20160820
  * Build-depend on latest libkodiplatform-dev and kodi-addons-dev
  * Build-depend on kodi-addons-dev version which has all the needed headers
  * Drop unused obsoleted patch
  * Drop hack to build with p8-platform

 -- Balint Reczey <balint@balintreczey.hu>  Fri, 04 Nov 2016 13:22:27 +0100
