=== debian/control ===
Source: kodi-pvr-wmc
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Balint Reczey <balint@balintreczey.hu>
Section: libs
Priority: extra
Build-Depends: debhelper (>= 9.0.0),
               cmake,
               libkodiplatform-dev (>= 17.1.0),
               kodi-addons-dev (>= 17.0~beta6~)
Standards-Version: 3.9.7
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/kodi-pvr-wmc.git
Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/kodi-pvr-wmc.git
Homepage: https://github.com/kodi-pvr/pvr.wmc.git

Package: kodi-pvr-wmc
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${kodi:PVRAPI}
Description: WMC PVR Addon for Kodi
 PVR client add-on that provides Live TV, PVR (Personal Video Recorder)
 functions and electronic program guide data for Kodi. The services are
 provided by connecting to ServerWMC, a server interface for Windows
 which communicates with Windows Media Center.
