=== debian/control ===
Source: kodi-pvr-wmc
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: Balint Reczey <balint@balintreczey.hu>
Section: libs
Priority: optional
Build-Depends: debhelper (>= 9.0.0),
               cmake,
               kodi-addons-dev (>= 2:18~),
               libkodiplatform-dev (>= 20150826)
Standards-Version: 3.9.7
Vcs-Browser: https://salsa.debian.org/multimedia-team/kodi-pvr-wmc
Vcs-Git: https://salsa.debian.org/multimedia-team/kodi-pvr-wmc.git
Homepage: https://github.com/kodi-pvr/pvr.wmc.git

Package: kodi-pvr-wmc
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${kodi:PVRAPI}
Description: WMC PVR Addon for Kodi
 PVR client add-on that provides Live TV, PVR (Personal Video Recorder)
 functions and electronic program guide data for Kodi. The services are
 provided by connecting to ServerWMC, a server interface for Windows
 which communicates with Windows Media Center.
