=== debian/changelog ===
kodi-pvr-wmc (6.1.1-1) unstable; urgency=medium

  * New upstream version 6.1.1

 -- Vasyl Gello <vasek.gello@gmail.com>  Thu, 21 Jan 2021 07:30:31 +0000

kodi-pvr-wmc (6.1.0-1) unstable; urgency=medium

  * New upstream version 6.1.0
  * Force override libdir paths
  * Bump copyright years

 -- Vasyl Gello <vasek.gello@gmail.com>  Wed, 20 Jan 2021 06:24:08 +0000

kodi-pvr-wmc (6.0.0-1) unstable; urgency=medium

  * New upstream version 6.0.0
  * d/rules:
    + Use architecture.mk for DEB_HOST_MULTIARCH
    + Enable hardening flags
  * Update d/watch
  * d/control:
    + Remove Balint Reczey from Uploaders per his wish, and add myself
    + Use dh-sequence-kodiaddon
    + Drop kodiplatform build-dependency
    + Update Vcs-* for the move to 'kodi-media-center' subgroup
    + Bump Standards-Version to 4.5.1, no changes needed
    + Bump debhelper compat level to 13, use debhelper-compat and drop d/compat
  * Update d/copyright
  * Add new d/upstream/metadata

 -- Vasyl Gello <vasek.gello@gmail.com>  Sun, 20 Dec 2020 22:05:58 +0000
