=== debian/control ===
Source: kodi-pvr-wmc
Priority: optional
Section: libs
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: Vasyl Gello <vasek.gello@gmail.com>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Arch: dh-sequence-kodiaddon,
               cmake,
               kodi-addons-dev (>= 2:19~)
Standards-Version: 4.5.1
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-pvr-wmc
Vcs-Git: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-pvr-wmc.git
Homepage: https://kodi.tv

Package: kodi-pvr-wmc
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${kodi:PVRAPI}
Description: WMC PVR Addon for Kodi
 PVR client add-on that provides Live TV, PVR (Personal Video Recorder)
 functions and electronic program guide data for Kodi. The services are
 provided by connecting to ServerWMC, a server interface for Windows
 which communicates with Windows Media Center.
