=== debian/watch ===
version=4
https://github.com/kodi-pvr/pvr.wmc/releases \
/kodi-pvr/pvr.wmc/archive/?(\d\S*)-[A-Z].*\.tar\.gz
