## kodi-pvr-wmc 19.0.1

=== debian/changelog ===
kodi-pvr-wmc (19.0.1-1) unstable; urgency=medium

  * New upstream version 19.0.1
  * Remove patch merged upstream

 -- Vasyl Gello <vasek.gello@gmail.com>  Thu, 04 Nov 2021 12:13:14 +0000

kodi-pvr-wmc (19.0.0-2) unstable; urgency=medium

  * Make build reproducible

 -- Vasyl Gello <vasek.gello@gmail.com>  Thu, 28 Oct 2021 11:49:26 +0000

kodi-pvr-wmc (19.0.0-1) unstable; urgency=medium

  * New upstream version 19.0.0
  * Bump standard version
  * Disable LTO to make build reproducible

 -- Vasyl Gello <vasek.gello@gmail.com>  Wed, 13 Oct 2021 22:14:26 +0000

kodi-pvr-wmc (6.1.2-1) unstable; urgency=medium

  * New upstream version 6.1.2
  * Fix github ref
  * Restrict watchfile to current stable Kodi codename

 -- Vasyl Gello <vasek.gello@gmail.com>  Sun, 15 Aug 2021 21:34:25 +0000
