=== debian/watch ===
version=4
https://github.com/kodi-pvr/pvr.wmc/releases \
/kodi-pvr/pvr.wmc/archive/refs/tags/?(\d\S*)-Matrix\.tar\.gz
