## kodi-pvr-wmc 19.0.2

=== debian/changelog ===
kodi-pvr-wmc (19.0.2-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.
  * No-change rebuild

 -- Vasyl Gello <vasek.gello@gmail.com>  Mon, 16 May 2022 01:41:52 +0000

kodi-pvr-wmc (19.0.2-1) unstable; urgency=medium

  * New upstream version 19.0.2
  * Modernize package

 -- Vasyl Gello <vasek.gello@gmail.com>  Mon, 21 Mar 2022 17:50:07 +0000
