## kodi-pvr-wmc 20.2.1

=== debian/changelog ===
kodi-pvr-wmc (20.2.1-1) unstable; urgency=medium

  * New upstream version 20.2.1
  * Prepare for v20 in unstable

 -- Vasyl Gello <vasek.gello@gmail.com>  Thu, 04 Aug 2022 09:56:00 +0000
