## kodi-pvr-wmc 20.3.0

=== debian/changelog ===
kodi-pvr-wmc (20.3.0-1build1) noble; urgency=high

  * No change rebuild against frame pointers and time_t.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 22 Apr 2024 16:52:22 +0200

kodi-pvr-wmc (20.3.0-1) unstable; urgency=medium

  * New upstream version 20.3.0
  * d/watch: switch to git tags

 -- Vasyl Gello <vasek.gello@gmail.com>  Sat, 15 Oct 2022 16:55:39 +0000
