## kodi-pvr-wmc 21.0.2

=== debian/changelog ===
kodi-pvr-wmc (21.0.2-2) unstable; urgency=critical

  * Mass fix: d/watch: Allow multiple addon suites to be checked

 -- Vasyl Gello <vasek.gello@gmail.com>  Tue, 20 Aug 2024 12:14:35 +0000

kodi-pvr-wmc (21.0.2-1) unstable; urgency=medium

  * New upstream version 21.0.2

 -- Vasyl Gello <vasek.gello@gmail.com>  Fri, 09 Aug 2024 07:57:59 +0000

kodi-pvr-wmc (21.0.0-1) experimental; urgency=medium

  * New upstream version 21.0.0
  * Branch out experimental
  * Modernize package
  * New release 20.2.1-1
  * Finalize changelog
  * d/gbp.conf: Fix debian and upstream branches
  * Import Debian packaging from debian/sid
  * Prepare for v21 "Omega"
  * Bump copyright years
  * d/control: Ensure Vcs-Git points to correct branch

 -- Vasyl Gello <vasek.gello@gmail.com>  Sat, 09 Mar 2024 15:10:53 +0000
