## kodi-pvr-wmc 21.0.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -22,26 +22,6 @@
   add_compile_options(/wd4996) # Need gethostbyname and inet_addr change to prevent
 endif()
 
-# Set values for addon.xml.in
-if(NOT OS)
-  if(CORE_SYSTEM_NAME STREQUAL linux)
-    set(OS "Linux")
-  elseif(CORE_SYSTEM_NAME STREQUAL android)
-    set(OS "Android")
-  elseif(CORE_SYSTEM_NAME STREQUAL darwin_embedded)
-    set(OS "Darwin embedded")
-  elseif(CORE_SYSTEM_NAME STREQUAL osx)
-    set(OS "OSX")
-  elseif(CORE_SYSTEM_NAME STREQUAL windows)
-    set(OS "Windows")
-  else()
-    set(OS "Unknown")
-  endif()
-endif()
-if(NOT ARCHITECTURE)
-  set(ARCHITECTURE ${CMAKE_SYSTEM_PROCESSOR})
-endif()
-
 build_addon(pvr.wmc WMC DEPLIBS)
 
 add_definitions(-DWMC_VERSION=${WMC_VERSION})
