=== debian/changelog ===
kodi-pvr-wmc (21.0.3-1) unstable; urgency=high

  * New upstream version 21.0.3
  * d/copyright: Bump copyright years

 -- Vasyl Gello <vasek.gello@gmail.com>  Mon, 27 Jan 2025 08:46:44 +0000
